# Generated by Django 3.1.2 on 2020-10-23 10:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_auto_20201023_1724'),
    ]

    operations = [
        migrations.AddField(
            model_name='kegiatan',
            name='nama',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.person'),
        ),
    ]
